<template>
  <div style="margin-top: 80px; margin-left:30%; width:60%;">
    <div>
      <router-view style="padding:40px;"></router-view>
    </div>
  </div>
</template>
<style lang="scss">
body {
  background: #f7f7f7;
  background-image: url("~@/assets/img/bg_image.jpg");
  background-attachment: fixed;
  background-size: cover;
}
</style>
<script>
import MobileMenu from "./MobileMenu";
export default {
  components: {
    MobileMenu
  },
  methods: {
    toggleSidebar() {
      this.$sidebar.displaySidebar(false);
    }
  }
};
</script>
